/* ===============================Header========================== */


.main-header{

    position:sticky;
    top:0;
    z-index:999;
    /* padding:25px 0; */

}

.nav-wrapper{

    width:100%;
    background:#fff;

    border-radius:18px;

    display:flex;

    align-items:center;

    justify-content:space-between;

    padding:5px 18px;

    box-shadow:0 15px 35px rgba(0,0,0,.06);

}

.navbar-brand{
    display:flex;
    align-items:center;
    gap:7px;
    text-decoration:none;

}

.navbar-brand img{
    width:65px;
}

.logo-text{
    display:flex;
    flex-direction:column;
    line-height:1;
    font-weight:800;
    font-size:18px;
    color:#0d2b7e;
}

.navbar-nav{

    gap:15px;

}

.nav-link{

    color:#111827;
    font-weight:600;
}

.nav-link:hover{

    color:#0d2b7e;

}

.dropdown-link{

    display:flex;
    align-items:center;
    gap:8px;

}

.dropdown-link i{

    font-size:12px;

}

.nav-buttons{

    display:flex;
    align-items:center;
    gap:18px;

}

.search-btn{
    width:45px;
    height:45px;
    border:none;
    border-radius:14px;
    background:#edf3ff;
    font-size:18px;
    color:var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;

}
.search-btn:hover{
  background: var(--primary);
  color: #fff;
}

.search-btn span{
  display: none;
}

.login-btn{
  /* padding: 10px 15px; */
  width: 65px;
  height: 45px;
    border-radius:14px;
    display:flex;
    align-items:center;
    justify-content:center;
    text-decoration:none;
    color:#fff;
    font-size:24px;
    font-weight:700;
    background:linear-gradient(135deg,#173b85,#f0ab34);
    transition: .3s ease;
}
.login-btn:hover{
  background:linear-gradient(135deg,var(--secondary),var(--primary));
}

.navbar-toggler{

    font-size:34px;
    color: var(--primary);

}

@media(max-width:991px){

.nav-wrapper{

padding: 4px 0;

display:block;

}
.navbar-brand img{
    width:55px;
}



.navbar-collapse{

margin-top:20px;

}

.navbar-nav{

gap:0;

}

.nav-link{

padding:15px 0!important;

}

.nav-buttons{

margin-top:20px;


}

.search-btn{

width:100%;
height:55px;

}
.search-btn span{
  display: block;
}

.login-btn{

width: 100%;
height: 50px;
font-size:18px;

}

}



/*============ DROPDOWN ============*/

.custom-dropdown{

position:relative;

}

.custom-menu{

position:absolute;

top:120%;

left:0;

min-width: 200px;

background:#fff;

border-radius:10px;

box-shadow:0 20px 45px rgba(0,0,0,.12);

padding:10px 13px;

display:none;

list-style:none;

z-index:9999;

}

.custom-menu.show{

display:block;

animation:fade .25s ease;

}

.custom-menu li{

position:relative;

}

.custom-menu li a{

display:flex;

justify-content:space-between;

align-items:center;

/* padding:5px 10px; */

text-decoration:none;

font-weight:600;

color:#1f2937;

transition:.3s;
gap: 20px;
margin: 3px 0;

}

.custom-menu li a:hover{

background:#edf3ff;

color:#0d2b7e;

}

.has-submenu>.submenu{

position:absolute;

left:100%;

top:0;
min-width: 200px;

background:#fff;

border-radius:18px;

box-shadow:0 20px 45px rgba(0,0,0,.12);

display:none;

padding:12px ;

list-style:none;

}

.has-submenu>.submenu.show{

display:block;


}

@keyframes fade{

from{

opacity:0;

transform:translateY(10px);

}

to{

opacity:1;

transform:none;

}

}

@media(max-width:991px){

.custom-menu{

position:static;

display:none;

box-shadow:none;

margin-left:20px;

width:auto;

padding:5px 0;

}

.custom-menu.show{

display:block;

}

.has-submenu>.submenu{

position:static;

display:none;

box-shadow:none;

margin-left:18px;

width:auto;

padding:5px 0;

}

}
/* ===============================Header========================== */








/* =====================Common Footer=================== */
/* Footer */
.edu-footer {
  background: var(--primary);

  color: #fff;

  margin-top: 120px;

  position: relative;

  padding-top: 140px;
}

/* CTA BOX */

.footer-cta {
  background: #fff;

  border-radius: 30px;

  padding: 40px;

  margin-top: -220px;

  margin-bottom: 80px;

  box-shadow: 0 25px 60px rgba(0, 0, 0, 0.15);
}

.footer-cta h2 {
  color: var(--dark);

  font-size: 2rem;

  font-weight: 800;

  margin-bottom: 10px;
}

.footer-cta p {
  color: var(--text);

  margin: 0;
}

.footer-cta-btn {
  display: inline-block;

  text-decoration: none;

  background: var(--secondary);

  color: white;

  font-weight: 700;

  padding: 15px 30px;

  border-radius: 14px;

  transition: 0.3s;
}

.footer-cta-btn:hover {
  transform: translateY(-3px);
}

/* LOGO */

.footer-logo {
  display: flex;

  align-items: center;

  gap: 12px;

  margin-bottom: 20px;
}

.footer-logo img {
  height: 55px;
}

.footer-logo h4 {
  margin: 0;

  font-weight: 800;
}

.footer-about {
  opacity: 0.85;
  line-height: 1.8;
}

/* SOCIAL */

.footer-social {
  display: flex;

  gap: 12px;

  margin-top: 25px;
}

.footer-social a {
  width: 42px;

  height: 42px;

  display: flex;

  align-items: center;

  justify-content: center;

  background: rgba(255, 255, 255, 0.1);

  border-radius: 12px;

  color: #fff;

  text-decoration: none;

  transition: 0.3s;
}

.footer-social a:hover {
  background: var(--secondary);

  color: #000;
}

/* HEADINGS */

.edu-footer h5 {
  margin-bottom: 22px;

  font-weight: 700;
}

/* LINKS */

.edu-footer ul {
  padding: 0;

  list-style: none;
}

.edu-footer ul li {
  margin-bottom: 14px;
}

.edu-footer ul li a {
  text-decoration: none;

  color: rgba(255, 255, 255, 0.8);

  transition: 0.3s;
}

.edu-footer ul li a:hover {
  color: var(--secondary);

  padding-left: 5px;
}

/* CONTACT */

.footer-contact p {
  display: flex;
  gap: 10px;
  align-items: flex-start;
  margin-bottom: 16px;
  color: rgba(255, 255, 255, 0.9);
  font-size: 16px !important;
  cursor: pointer;
}

.footer-contact p a {
  color: white;
}

.footer-end a {
  color: white;
}

/* NEWSLETTER */

.footer-newsletter {
  margin-top: 25px;

  display: flex;

  overflow: hidden;

  border-radius: 14px;
}

.footer-newsletter input {
  flex: 1;

  border: none;

  padding: 14px;
}

.footer-newsletter button {
  border: none;

  background: var(--secondary);

  padding: 0 22px;

  font-weight: 700;
}

/* COPYRIGHT */

.footer-bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.1);

  padding: 25px 0;

  font-size: 14px;

  color: rgba(255, 255, 255, 0.7);
}

.footer-copy {
  color: rgba(255, 255, 255, 0.8);
  font-size: 14px;
}

/* =====================Common Footer=================== */

/* Bottom Header  */

.mobile-bottom-nav {
  position: fixed;

  bottom: 0;

  left: 0;

  right: 0;

  z-index: 1050;

  display: none;

  align-items: center;

  justify-content: space-between;

  padding: 10px 8px;

  background: rgba(255, 255, 255, 0.95);

  backdrop-filter: blur(20px);

  border: 1px solid rgba(255, 255, 255, 0.5);

  /* border-radius:22px; */

  box-shadow: 0 10px 40px rgba(0, 45, 118, 0.12);
}

.mobile-nav-item {
  flex: 1;

  display: flex;

  flex-direction: column;

  align-items: center;

  justify-content: center;

  gap: 4px;

  text-decoration: none;

  color: #64748b;

  font-size: 11px;

  font-weight: 600;

  padding: 6px 0;

  border-radius: 14px;

  transition: 0.3s;
}

.mobile-nav-item i {
  font-size: 20px;
}

.mobile-nav-item.active {
  background: rgba(0, 45, 118, 0.08);

  color: var(--primary);
}

.mobile-nav-item:hover {
  color: var(--primary);
}

/* Bottom Header  */ 

/* ========================Common Footer============================= */
@media (min-width: 992px) {
  .mobile-bottom-nav {
    display: none !important;
  }

  /* about us page css */
  .bento-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 18px;
  }

  .bento-card.large,
  .bento-card.wide {
    grid-column: span 2;
  }

  .bento-card {
    padding: 30px;
  }

  .section-header {
    margin-bottom: 50px;
  }

  /* index about  */
  .about {
    padding: 35px;
  }

  .about h2 {
    font-size: 1.4rem;
  }

  .about-icon {
    width: 100%;
  }

  /* index about  */
  /* about us page css */
}

@media (max-width: 991px) {
  /* =====================Common Header======================= */

  /* =====================Common Header======================= */

  /* =====================Common Footer======================= */

  .footer-cta {
    text-align: center;

    padding: 30px;
  }

  .footer-cta h2 {
    font-size: 1.6rem;
  }

  .footer-cta-btn {
    margin-top: 20px;
  }

  .footer-newsletter {
    flex-direction: column;
  }

  .footer-newsletter button {
    padding: 14px;
  }

  .footer-copy {
    text-align: center;
  }

  /* =====================Common Footer======================= */

  .mobile-bottom-nav {
    display: flex;
  }

  body {
    padding-bottom: 95px;
  }
}



/* responsive */
@media (max-width:567px) {
  .logo-text{
    font-size: 15px;
  }
}
